### Method

# Foundry LspServer dup_languages

#### Declaration [src]

    char**
    foundry_lsp_server_dup_languages (
      FoundryLspServer* self
    )

#### Description [src]

Gets a string array of languages supported by the LSP.

#### Return value

Type: An array of `utf8`

A string array of languages.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
Each element is a NUL terminated UTF-8 string.